Subject: LWPRo November: what's on the cover??
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 15:24:01 -0500

>> The November issue of LightWave Pro (just got mine today)

	What's on the cover?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **